Suppress deprecation warning from i18n
[rails.git] / script / server
1 #!/usr/bin/env ruby
2 require File.expand_path('../../config/boot',  __FILE__)
3 require 'commands/server'